Subject: Immediate resignation
From: S C <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 19 Apr 2021 12:50:37 +0530

Dear Sir,

This is to inform you that I will not be able to continue with LSM anymore
because of my health issues. Ive been facing breathing issues for the past
one month I’m scared that I might infect my family members too. And
unfortunately almost my entire team is sick from Ruchi who’s covid positive
to Archit who has been extremely unwell as well as Mubasher, Kinan and
Utkarsh. I’m surrounded by these people all the time. Ashish told me that
due to the lockdown in Delhi work from home will in initiated, I believe it
should’ve been implemented before. I feel my breathing issue has increased
over the past few days and it’s becoming difficult for me to focus on my
work. Hence I’ve decided to discontinue to lend my services to LSM as I
don’t want the productivity to get affected.

I request you not to call me as I need to rest to get my health back.

Regards
Saurav